@charset "UTF-8";

/* layout
-------------------------------------------------- */
.leftColumnTop{
	width:720px;
	float:left;
}

/* topImportantInfo （旧）
-------------------------------------------------- */
/*
#topImportantInfoWrap{
	padding:21px 0 10px;
	width:960px;
	margin:0 auto;
}
#topImportantInfo{
	background-color: #FEEFE7;
    background-image: url("/institutional/common/imgs/icn_important_info.png");
    background-position: 10px 10px;
    background-repeat: no-repeat;
    border: 3px solid #BE100A;
    overflow: hidden;
    padding: 6px 10px 6px 36px;
    width: 904px !important;
}
#topImportantInfo p{
	margin-top:5px;
	font-size:13px;
	padding:5px 0;
	line-height:1.6em;
}
#topImportantInfo p a[target="_blank"],
#topImportantInfo p a[href^="http://"] {
    padding-left: 18px !important;
	background:url("/institutional/common/imgs/icn_link_other_blue.png") no-repeat scroll left 4px;
}
*/


/* topImportantInfo （新）
-------------------------------------------------- */
#top_news_area .col {
    margin: 10px auto !important;
    width: 960px !important;
	font-size:13px !important;
	line-height:1.6em;
}
#top_news_area .col.first{
	padding-top:1px;
}
#mainContainer #top_news_area .col {
    overflow: auto;
}
#mainContainer #top_news_area .col p{
	padding:5px 0;
	margin-top:5px;
}
#mainContainer .col:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
*:first-child+html #mainContainer .col {
	zoom: 1;
} /* IE7 */
.eme_caution01 {
    background-color: #FEEFE7;
    background-image: url("/institutional/common/imgs/icn_important_info.png");
    background-position: 10px 10px;
    background-repeat: no-repeat;
    border: 3px solid #BE100A;
    overflow: hidden;
    padding: 6px 10px 6px 36px;
    width: 904px !important;
	margin-top:10px;
}
#mainContainer .col p a[target="_blank"],
#mainContainer .col p a[href^="http://"] {
    padding-left: 18px !important;
	background:url("/institutional/common/imgs/icn_link_other_blue.png") no-repeat scroll left 4px;
}

/* mainVisualArea
-------------------------------------------------- */
#sliderMainVisualList li a:hover img{
	opacity:0.8;
	-ms-filter: "alpha( opacity=80 )";
	filter: alpha( opacity=80 );
}

#slider{
	width: 1040px;
	height:500px;
	margin: 0 auto;
	position: relative;
}
.bx-wrapper {
	margin: 0 auto;
	padding: 0;
	*zoom: 1;
}
/* NEXT / PREV */
.bx-wrapper .bx-prev {
	left: 0;
	background: url(/institutional/imgs/bg_sliderprev.png) no-repeat 0 -40px;
}
.bx-wrapper .bx-next {
	right: 0;
	background: url(/institutional/imgs/bg_slidernext.png) no-repeat 0 -40px;
}
.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}
.bx-wrapper .bx-next:hover {
	background-position: 0 0;
}
.bx-wrapper .bx-controls-direction a{
	position: absolute;
	top: 50%;
	margin-top: -20px;
	outline: 0;
	width: 30px;
	height: 40px;
	text-indent: -9999px;
	z-index: 9999;
}
.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}
/* bx-pager */
ul.bx-pager{
	position:absolute;
	bottom: 29px;
	right: 40px;
}
ul.bx-pager li{
	float: left;
	padding-left:15px;
}
ul.bx-pager li a{
	display:block;
	position: relative;
	width: 65px;
	height: 53px;
}

ul.bx-pager li a img{
	width: 65px;
	height: 40px;
	position: absolute;
	right: 0;
	bottom: 0;
	display: block;
}
/*active*/
ul.bx-pager li a.active{
	display:block;
	position: relative;
	width: 85px;
	/*height: 53px;*/
}
ul.bx-pager li a.active img{
	width: 85px;
	height: 53px;
	z-index: 1;
}
/*hover*/
ul.bx-pager li a:hover{
	background-color:#FFF;
	margin-top:13px;
	height:40px;
}
ul.bx-pager li a.active:hover{
	background-color:#FFF;
	margin-top:0px;
	height:53px;
}
ul.bx-pager li a:hover img{
	opacity: 0.8;
	-ms-filter: "alpha( opacity=80 )";
}
*+html ul.bx-pager li a:hover img{
	opacity: 0.8;
	filter: alpha( opacity=80 );
	-ms-filter: "alpha( opacity=80 )";
}

.mb10{
	margin-bottom: 10px;
}
/* section
-------------------------------------------------- */
.topSec{
	margin-top:40px;
}


/* title
-------------------------------------------------- */
.topSec h2{
	font-size:18px;
}
.topSec h2 a.detailLink{
	font-size:13px;
	display:block;
	float:right
}
.topSec h2.line{
	border-bottom:3px solid #E4E4E4;
	line-height: 1.2em;
    padding: 0 0 10px;
}
.topSec h3.blue{
	font-size:16px;
	color:#0073C9;
	font-weight:bold;
	line-height:1.4em;
	border-bottom:1px solid #0074C9;
	padding-bottom:8px;
	margin-top:30px;
}

/* topMessage
-------------------------------------------------- */
#topMessage a{
	display:block;
	background: url(/institutional/imgs/bg_top_message.jpg) no-repeat left top #0076C6;
	color:#FFFFFF;
}
#topMessage a:hover{
	opacity: 0.8;
	filter: alpha( opacity=80 );
	-ms-filter: "alpha( opacity=80 )";
	text-decoration:none;
}
#topMessage a span{
	display:block;
	padding:30px 30px 30px 270px;
	background:url("/institutional/common/imgs/icn_link_arrow_white.png") no-repeat scroll 699px 190px;
}
/* VBI
-------------------------------------------------- */
#topVbiBnrList{
	margin-left:-2px;
	margin-top:10px;
}
#topVbiBnrList li{
	float:left;
	margin:0 0 2px 2px;
}
#topVbiBnrList li a:hover{
	display:block;
	opacity: 0.5;
	filter: alpha( opacity=50 );
	-ms-filter: "alpha( opacity=50 )";
}
/* PRODUCTS
-------------------------------------------------- */
.topProductsList{
	margin-left:-15px;
}
.topProductsList li{
	float:left;
	font-size:13px;
	line-height:1.5em;
	width:200px;
	border-bottom:1px solid #E4E4E4;
	background:url("/institutional/common/imgs/icn_link_arrow_blue.png") no-repeat scroll 209px 25px;
	padding:22px 30px 0 0;
	margin-left:15px;
	min-height: 28px;
}
.topProductsList .irregular{
	padding-top: 12px!important;
}
.topProductsList li a{
	color:#000000;
}
.topProductsUnit2Column .leftCol{
	width:230px;
	float:left;
}
.topProductsUnit2Column .rightCol{
	width:475px;
	float:right;
}

/* NEWS RELEASE
-------------------------------------------------- */
h2#newsRelease{
	padding:10px;
}

#news_list .news dl{
	font-size:13px;
	line-height:1.5em;
	background-color:#F6F7F9;
	padding:10px 20px;
}
#news_list .news dl:first-of-type{
	padding:20px 20px 10px 20px;
}
#news_list .news dl:last-of-type{
	padding:10px 20px 20px 20px;
}
#news_list .news dl dt{
	float:left;
	width:130px;
	text-align: center;
}
#news_list .news dl dd{
	float:left;
	width:465px;
}
#news_list.left_col_news .news dl dd{
	float:left;
}
#news_list .news dl:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
*:first-child+html #news_list .news dl {
	zoom: 1;
} /* IE7 */

#news_list .news dl dd a[href$="pdf"],#infoArea dl dd a[href$="pdf"]{
	background: url(/institutional/common/imgs/icn_pdf.png) right 2px no-repeat;
	padding-right: 20px;
}

#news_box .news_block dl{
	font-size:13px;
	line-height:1.5em;
	background-color:#F6F7F9;
	padding:10px 20px;
}
#news_box .news_block dl:first-of-type{
	padding:20px 20px 10px 20px;
}
#news_box .news_block dl:last-of-type{
	padding:10px 20px 20px 20px;
}
#news_box .news_block dl dt{
	float:left;
	width:130px;
	text-align: center;
}
#news_box .news_block dl dd{
	float:left;
	width:465px;
}
#news_box.left_col_news .news_block dl dd{
	float:left;
}
#news_box .news_block dl:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
*:first-child+html #news_box .news_block dl {
	zoom: 1;
} /* IE7 */

#news_box .news_block dl dd a[href$="pdf"],#infoArea dl dd a[href$="pdf"]{
	background: url(/institutional/common/imgs/icn_pdf.png) right 2px no-repeat;
	padding-right: 20px;
}


/* 20230227 別タブアイコン*/
.icon--newtab {
  width: 16px;
}

/* AFFILIATES
-------------------------------------------------- */
#affiliatesArea{
	border-top:1px solid #E4E4E4;
	border-bottom:1px solid #E4E4E4;
	padding:38px 0 45px;
	margin-top:60px;
}

#affiliatesArea ul li{
	float:left;
}
#affiliatesArea ul li a{
	display:block;
}
#affiliatesArea ul li a:hover{
	opacity: 0.5;
	filter: alpha( opacity=50 );
	-ms-filter: "alpha( opacity=50 )";
}
#affiliatesArea ul.upper{
	margin-bottom:25px;
}
#affiliatesArea ul.upper li{
	margin-right:60px;

}
#affiliatesArea ul.lower li{
	margin-right:10px;
}

/* Rightcolumn
-------------------------------------------------- */


.rightColumn #marketInformation a{
	display:block;
	background: url(/institutional/imgs/bg_top_market_info.jpg) no-repeat left top #E0E5E9;
	line-height:1.6em;
}
.rightColumn #marketInformation a:hover{
	opacity: 0.5;
	filter: alpha( opacity=50 );
	-ms-filter: "alpha( opacity=50 )";
	text-decoration:none;
}
.rightColumn #marketInformation a span{
	display:block;
	padding: 153px 15px 16px;
	background:url("/institutional/common/imgs/icn_link_arrow_black.png") no-repeat scroll 199px 190px;
}


.rightColumn ul#sideInfoLinkListTop{
	margin-top:30px;
}
.rightColumn ul#sideInfoLinkListTop li{
	margin-bottom: 1px;
}
.rightColumn ul#sideInfoLinkListTop li a{
	background:url("/institutional/common/imgs/icn_link_arrow_white.png") no-repeat scroll 199px center #7D8998;
	display:block;
	color: #ffffff;
	display: block;
	padding:15px 18px 15px;
}
.rightColumn ul#sideInfoLinkListTop li .font_size_re{
	font-size: 12.5px;
}
.rightColumn ul#sideInfoLinkListTop li a:hover{
	background-color:#5C6C7D;
	text-decoration:none;
}
.rightColumn ul#sideInfoLinkListTop li.txt2Line a{
	padding:9px 18px 10px;
	line-height:1.35em;
}
/* override */
.rightColumn ul#sideInfoLinkList{
	margin-top:30px;
}
.rightColumn ul#sideInfoLinkList li a{
	background: url("/institutional/common/imgs/icn_link_arrow_black.png") no-repeat scroll 199px 22px #E0E5E9;
	min-height:inherit;
	padding-bottom:10px;
}

/* add 20150226 */
.rightColumn .sidebnr{
	margin-top:30px;
}
.rightColumn .sidebnr a img:hover{
	opacity: 0.8;
	filter: alpha( opacity=80 );
	-ms-filter: "alpha( opacity=80 )";
}

.rightColumn ul#sideOtherLinkList{
	margin-top:30px;
}


/* infoArea add 2014.11
-------------------------------------------------- */
#infoArea{
	border:3px solid #cbcbda;
	background-color: #e8f5ff;
	font-size:13px;
	line-height:1.6em;
	padding:10px;
	margin-top:20px;
}
#infoArea dl dt{
	float:left;
	width:127px;
}
#infoArea dl dd{
	float:left;
	width:764px;
	padding-left:43px;
}
#infoArea dl dd.new{
	background: url("/institutional/common/imgs/icn_new.gif") left 3px no-repeat;
}
#infoArea dl + dl{
	margin: 8px 0 0;
	border-top:1px solid #cbcbda;
	padding-top:10px;
}
#infoArea dl:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
*:first-child+html #infoArea dl {
	zoom: 1;
} /* IE7 */
#infoArea + .topSec{
	margin-top:20px;
}

/* 20151211 right_colmn */


.rightColumn ul#sideOtherLinkList02,
.rightColumn ul#sideOtherLinkList03{
	border-top: 1px solid #e6e6e6;
	margin-top: 40px;
	font-size: 14px;
}
.rightColumn ul#sideOtherLinkList02 li,
.rightColumn ul#sideOtherLinkList03 li{
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	text-align: center;
}
.rightColumn ul#sideOtherLinkList02 li a,
.rightColumn ul#sideOtherLinkList03 li a{
	display: block;
	padding: 15px 17px 12px 14px;
}
.rightColumn ul#sideOtherLinkList02 li a:hover,
.rightColumn ul#sideOtherLinkList03 li a:hover{
	text-decoration:none;
	opacity:0.5;
	filter: alpha(opacity=50);
}
.rightColumn ul#sideOtherLinkList02 li.txt2Line a,
.rightColumn ul#sideOtherLinkList03 li.txt2Line a{
	font-size: 12px;
	line-height: 1.5em;
	padding: 9px 17px 7px 14px;
}
.tag1{
	width: 75px!important;
    text-align: center;
    border: 1px solid #ed896a;
    font-size: 10px;
    font-weight: bold;
    margin-top: -1px;
	color: #ed896a;
}
.tag2{
	width: 75px!important;
    text-align: center;
    border: 1px solid #45a6dd;
    font-size: 10px;
    font-weight: bold;
    margin-top: -1px;
	color: #45a6dd;
}

.news_table table thead{
	background-color: #7D8998;
    color: #FFF;
}
.news_table table thead th:nth-of-type(2),
.news_table table thead th:nth-of-type(3){
	width: 13%;
}

#mainContainer .news_table table tbody tr td:first-of-type{
	width: 20%;
}
.txtAC{
	text-align: center!important;
}
#mainContainer .info table td {
  text-align: center;
  border: solid 1px #E5E7E8;
	padding: 7px;
}
#mainContainer .info table th {
  text-align: center;
  border: solid 1px #E5E7E8;
	padding: 7px;
}
#mainContainer table td {
  border: solid 1px #E5E7E8;
	padding: 7px;
}
#mainContainer table thead th {
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    padding: 7px;
    border-left: solid 1px #CED1D3;
    border-right: solid 1px #CED1D3;
}

.topSec .news_table table{
	width: 100%;
	margin-top: 20px;
}

.topSec .news_table .year select{
	margin-top: 20px;
	position: relative;
    background: #F6F7F9;
    text-align: center;
    padding: 15px 20px;
	border: 1px solid #e2e6ed;
    height: 58px;
    font-size: 1.142em;
    outline: none;
}

.news_table table .thead_top th{
	width: auto !important;
}

.news_table table .thead_top th:nth-of-type(3){
	width: 13% !important;
}

.info{
	border:5px solid #0074C9;
	width:790px;
	padding: 20px 80px;
	margin:20px auto;
}

.info ul li{
	display: inline-block;
}

.info_s,.info_t{
	font-weight: bold;
	text-align: left;
}

.info_s{
	font-size: 18px;
  float: left;
}

.info_t{
	font-size: 24px;
}

.info_p{
	font-size: 16px;
}

.info_p img{
	vertical-align: middle;
}

.info_table td {
  text-align: left !important;
  border: none !important;
	padding: 2px 7px !important;
}
.info_table th {
  width: 112px;
  text-align: left !important;
  border: none !important;
	padding: 2px 7px 0 0 !important;
  vertical-align: top;
}


